diff -uNrd -x CVS ircd-ratbox-1.4-2/ChangeLog bcnet-ircd-1.2.2/ChangeLog
--- ircd-ratbox-1.4-2/ChangeLog	Mon Apr 26 13:55:27 2004
+++ bcnet-ircd-1.2.2/ChangeLog	Sun May  9 10:35:58 2004
@@ -1,64 +1,3 @@
-leeh        2004/04/26 13:55:00 EDT	(20040426_1)
-
-  Modified files:        (Branch: RATBOX_1)
-    .                    RELNOTES 
-  Log:
-  - update RELNOTES
-  
-  Revision   Changes    Path
-  1.77.2.41  +13 -0     ircd-ratbox/RELNOTES
-
-
-
-leeh        2004/04/26 13:47:46 EDT	(20040426_0)
-
-  Modified files:        (Branch: RATBOX_1)
-    src                  channel.c 
-  Log:
-  - fix coming out of splitmode when we use split_delay and we arent
-    out of split anymore when the delay ends
-  
-  Revision    Changes    Path
-  7.381.2.11  +7 -0      ircd-ratbox/src/channel.c
-
-
-
-leeh        2004/04/22 14:58:54 EDT	(20040422_2)
-
-  Modified files:        (Branch: RATBOX_1)
-    doc                  ircd.8 
-  Log:
-  - update of ircd manpage via Jeremy
-  
-  Revision  Changes    Path
-  1.6.16.2  +15 -7     ircd-ratbox/doc/ircd.8
-
-
-
-leeh        2004/04/22 14:42:10 EDT	(20040422_1)
-
-  Modified files:        (Branch: RATBOX_1)
-    src                  s_conf.c 
-  Log:
-  - default split_delay to 60 seconds, 15s just isnt enough to finish a burst
-  
-  Revision    Changes    Path
-  7.416.2.25  +1 -1      ircd-ratbox/src/s_conf.c
-
-
-
-leeh        2004/04/22 14:37:27 EDT	(20040422_0)
-
-  Modified files:        (Branch: RATBOX_1)
-    help/opers           list 
-  Log:
-  - update LIST help with new modifiers
-  
-  Revision  Changes    Path
-  1.1.16.1  +8 -4      ircd-ratbox/help/opers/list
-
-
-
 leeh        2004/04/21 16:42:05 EDT	(20040421_3)
 
   Modified files:        (Branch: RATBOX_1)
diff -uNrd -x CVS ircd-ratbox-1.4-2/RELNOTES bcnet-ircd-1.2.2/RELNOTES
--- ircd-ratbox-1.4-2/RELNOTES	Mon Apr 26 13:54:56 2004
+++ bcnet-ircd-1.2.2/RELNOTES	Sun May  9 10:35:58 2004
@@ -1,19 +1,6 @@
 
 This is the current release of the 'RATBOX_1' tree of ircd-ratbox.
 
--- ircd-ratbox-1.4-2
-- remove the EOB command and force it via PING/PONG, fixing a bug with
-  sendq_eob
-- fixed problems with clients not being removed properly from reject cache
-- allow "LIST <n,>m" to search for channels with <n and >m users
-- fix giving no such kline on successful remote unkline
-- add ELIST 005 token, described in include/supported.h
-- /quote set maxclients is now an alias for /quote set max
-- raise split_delay to 60s, 15 just isnt enough for a burst on efnet
-- update of ircd manpage via Jeremy
-- we could come out of splitmode if we split again whilst waiting for split
-  delay, fixed.
-
 -- ircd-ratbox-1.4-1
 - init_netio() was in the wrong place, causing cpu spins on fbsd when kqueue
   was enabled.
@@ -76,4 +63,4 @@
 Other files recommended for reading: BUGS, README.FIRST, INSTALL
 
 --------------------------------------------------------------------------------
-$Id: RELNOTES,v 1.77.2.41 2004/04/26 17:54:56 leeh Exp $
+$Id: RELNOTES,v 1.77.2.40 2004/04/10 22:41:19 leeh Exp $
